{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:16Z"
    },
    "lastModificationSignature": "ab73d3d0aefa18021d3c40f6ea07b8e3a2716902b2100c9bb852cf6642877ef3"
  }
}